prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Libglade bonobo module
Description: A library providing support for Bonobo controls in libglade
Version: 0.15
Requires: libglade, libglade-gnome
Libs: -L${libdir} -lglade-bonobo
Cflags: -I${includedir}
